Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## OOXMLconvert
Class Global

    java.lang.Object
      OOXMLconvert.Global

    public class Global

extends java.lang.Object

Field Summary
`static Namespace` | `ans` a namespace
`static CSSoutput` | `cssOutput` objekt na pracu s CSS
`static int` | `defFontSizeConst` default velkosť fontu
`static OOXMLcomments` | `ooxmlComments` objekt komentáre - override parametre
`static OOXMLnotes` | `ooxmlNotes` objekt notes (footnotes a endnotes)
`static OOXMLnumberings` | `ooxmlNumberings` objekt numberings
`static OOXMLparams` | `ooxmlParams` objekt parametrov dokumentu
`static OOXMLpreserve` | `ooxmlPreserve` objekt určujúci, ktorým elementom sa zachováva formátovanie a ktorým nie
`static OOXMLrels` | `ooxmlRels` objekt vzťahov v dokumente
`static OOXMLstyles` | `ooxmlStyles` objekt styly
`static OOXMLtheme` | `ooxmlTheme` objekt tém v dokumente
`static Namespace` | `picns` pic namespace
`static Namespace` | `rns` r namespace
`static Namespace` | `vns` v namespace
`static Namespace` | `wns` w namespace
`static Namespace` | `wpns` wp namespace
`static Namespace` | `xmlns` xml namespace

Constructor Summary
`Global()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### xmlns

    public static final Namespace xmlns

  xml namespace

### wns

    public static final Namespace wns

  w namespace

### wpns

    public static final Namespace wpns

  wp namespace

### ans

    public static final Namespace ans

  a namespace

### picns

    public static final Namespace picns

  pic namespace

### rns

    public static final Namespace rns

  r namespace

### vns

    public static final Namespace vns

  v namespace

### defFontSizeConst

    public static final int defFontSizeConst

  default velkosť fontu

  See Also:
    Constant Field Values

### ooxmlStyles

    public static OOXMLstyles ooxmlStyles

  objekt styly

### ooxmlNumberings

    public static OOXMLnumberings ooxmlNumberings

  objekt numberings

### ooxmlNotes

    public static OOXMLnotes ooxmlNotes

  objekt notes (footnotes a endnotes)

### ooxmlComments

    public static OOXMLcomments ooxmlComments

  objekt komentáre - override parametre

### ooxmlParams

    public static OOXMLparams ooxmlParams

  objekt parametrov dokumentu

### ooxmlRels

    public static OOXMLrels ooxmlRels

  objekt vzťahov v dokumente

### ooxmlPreserve

    public static OOXMLpreserve ooxmlPreserve

  objekt určujúci, ktorým elementom sa zachováva formátovanie a ktorým nie

### ooxmlTheme

    public static OOXMLtheme ooxmlTheme

  objekt tém v dokumente

### cssOutput

    public static CSSoutput cssOutput

  objekt na pracu s CSS

Constructor Detail

### Global

    public Global()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD